Loading...
Searching...
No Matches
OgreBites::TouchFingerEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

float | dx
float | dy
int | fingerId
int | type
float | x
float | y

## Member Data Documentation

## type

int OgreBites::TouchFingerEvent::type

## fingerId

int OgreBites::TouchFingerEvent::fingerId

## x

float OgreBites::TouchFingerEvent::x

## y

float OgreBites::TouchFingerEvent::y

## dx

float OgreBites::TouchFingerEvent::dx

## dy

float OgreBites::TouchFingerEvent::dy

The documentation for this struct was generated from the following file:

- OgreInput.h